#nav
{
font-family:Verdana;
font-size:17px;
color:#FFFFFF;
font-weight:bold;
}
#nav A
{
font-family:Verdana;
font-size:11px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}
#nav A:hover
{
font-family:Verdana;
font-size:11px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}
#nav1
{
font-family:Verdana;
font-size:11px;
color:#394a6a;
font-weight:bold;
}
#nav1 A
{
font-family:Verdana;
font-size:11px;
color:#394a6a;
font-weight:bold;
text-decoration:none;
}
#nav1 A:hover
{
font-family:Verdana;
font-size:11px;
color:#394a6a;
font-weight:bold;
text-decoration:none;
}
#copy1
{
	COLOR: #3E3E3E;
    FONT-FAMILY: verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none
}
#copy1 A
{
	COLOR: #3E3E3E;
    FONT-FAMILY: verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none
}
#copy1 A:hover
{
	COLOR: #E8E9E9;
    FONT-FAMILY: verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none
}
#copy
{
font-family:Verdana;
font-size:12px;
color:#ffffff;
text-decoration:none
}
#copy A
{
font-family:Verdana;
font-size:12px;
color:#ffffff;
text-decoration:none
}
#copy A:hover
{
font-family:Verdana;
font-size:12px;
color:153879;
text-decoration:underline
}
#adminText
{
 font-family:Verdana;
 font-size:13px;
 color:#2C384B;
 }
#adminText A
{
 font-family:Verdana;
 font-size:12px;
 color:#2C384B;
 text-decoration:none;
 }
#adminText A:hover
{
 font-family:Verdana;
 font-size:12px;
 color:#0015ff;
 text-decoration:underline
 }
#adminText
{
 font-family:Verdana;
 font-size:12px;
 color:#2C384B;
 }
#copybottom
{
font-family:Verdana;
font-size:10px;
color:#455FA2;
text-decoration:none
}
#frontbottom
{
font-family:Verdana;
font-size:10px;
color:#ffffff;
text-decoration:none
}
#frontbottom A
{
font-family:Verdana;
font-size:10px;
color:#ffffff;
text-decoration:none
}
#frontbottom A:hover
{
font-family:Verdana;
font-size:10px;
color:#E0FFFF;
text-decoration:underline
}

#subcopy
{
font-family:Verdana;
font-size:11px;
color:#657AB0;
text-decoration:none
}
#subcopy A
{
font-family:Verdana;
font-size:11px;
color:#ffffff;
text-decoration:none
}
#subcopy A:hover
{
font-family:Verdana;
font-size:11px;
color:657AB0;
text-decoration:underline
}

#maintext
{
font-family:Verdana;
font-size:11px;
color:#ffffff;
text-decoration:none
}
#maintext A
{
font-family:Verdana;
font-size:11px;
color:#000000;
text-decoration:none
}
#maintext A:hover
{
font-family:Verdana;
font-size:11px;
color:4C55A6;
text-decoration:underline
}
#tablehead
{
font-family:Verdana;
font-size:11px;
color:#000000;
text-decoration:none
}

#menuover
{
 font-family:Verdana;
 font-size:11px;
 color:#333399

;
 }
#menuover A
{
 font-family:Verdana;
 font-size:11px;
 color:#333399

;
 text-decoration:none;
 }
#menuover A:hover
{
 font-family:Verdana;
 font-size:11px;
 color:#0000ff;
 text-decoration:underline
 }
 INPUT {
	BORDER-RIGHT: activecaption 1px solid; BORDER-TOP: activecaption 1px solid; BORDER-LEFT: activecaption 1px solid; COLOR: buttontext; BORDER-BOTTOM: activecaption 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: window
}
body {
scrollbar-face-color: #DCDCDC; 
scrollbar-shadow-color: #ffffff; 
scrollbar-3dlight-color: #BBBBBB;
scrollbar-arrow-color: #626262; 
scrollbar-track-color: #EFEFEF;
scrollbar-highlight-color: #ffffff;
scrollbar-darkshadow-color: #bbbbbb;
scrollbar-darkshadow-color: #bbbbbb;

}